# Controller research
The controller research of the MARCH exoskeleton.


| Branch | Build Status |
| ------ |:------------:|
| master | [![Build Status](https://api.travis-ci.com/project-march/controller-research.svg?branch=master)](https://travis-ci.com/project-march/controller-research) |
| develop | [![Build Status](https://api.travis-ci.com/project-march/controller-research.svg?branch=develop)](https://travis-ci.com/project-march/controller-research) |

